Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.components.logger
Class LogFactory

    java.lang.Object
      org.apache.axis.components.logger.LogFactory

public class LogFactory
extends java.lang.Object

Author:
  Richard A. Sitze

Constructor Summary
`LogFactory()`

Method Summary
`static org.apache.commons.logging.Log` | `getLog(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogFactory

    public LogFactory()

Method Detail

### getLog

    public static org.apache.commons.logging.Log getLog(java.lang.String name)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.